program testActores;

uses
  Forms,
  uformTestActores in 'uformTestActores.pas' {Form1},
  uimpvnreal in '..\fuentescomunes\uimpvnreal.pas' {FichaHidroConEmbalse},
  uHidroConEmbalse in '..\fuentescomunes\uHidroConEmbalse.pas',
  uInicioYFinal in '..\fuentescomunes\uInicioYFinal.pas',
  udatoshorariosdetallados in '..\fuentescomunes\udatoshorariosdetallados.pas';


{$R *.RES}

begin
	uInicioYFinal.AlInicio;
	try
		Application.Initialize;
		Application.CreateForm(TForm1, Form1);
  Application.Run;
	finally
		uInicioYFinal.AlFinal;
	end;
end.
